
namespace CowainHmi
{
    partial class AlarmHistory
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
            this.dtDate = new System.Windows.Forms.DateTimePicker();
            this.panel1 = new System.Windows.Forms.Panel();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.btnUpdate = new System.Windows.Forms.Button();
            this.dgvErr = new System.Windows.Forms.DataGridView();
            this.DTIM = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.报警类别 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.ID = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.报警组 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.ErrText = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.TP = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.panel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvErr)).BeginInit();
            this.SuspendLayout();
            // 
            // dtDate
            // 
            this.dtDate.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left)));
            this.dtDate.CalendarFont = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.dtDate.CustomFormat = "yyyy-MM-dd HH:mm";
            this.dtDate.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.dtDate.Format = System.Windows.Forms.DateTimePickerFormat.Short;
            this.dtDate.Location = new System.Drawing.Point(137, 8);
            this.dtDate.Name = "dtDate";
            this.dtDate.Size = new System.Drawing.Size(125, 26);
            this.dtDate.TabIndex = 8;
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.label2);
            this.panel1.Controls.Add(this.label1);
            this.panel1.Controls.Add(this.btnUpdate);
            this.panel1.Controls.Add(this.dtDate);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(766, 42);
            this.panel1.TabIndex = 0;
            // 
            // label2
            // 
            this.label2.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("宋体", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label2.Location = new System.Drawing.Point(387, 11);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(260, 19);
            this.label2.TabIndex = 11;
            this.label2.Text = "故障发生红色/故障离开绿色";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("宋体", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label1.Location = new System.Drawing.Point(3, 12);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(129, 19);
            this.label1.TabIndex = 10;
            this.label1.Text = "根据日期查询";
            // 
            // btnUpdate
            // 
            this.btnUpdate.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.btnUpdate.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnUpdate.Location = new System.Drawing.Point(661, 3);
            this.btnUpdate.Name = "btnUpdate";
            this.btnUpdate.Size = new System.Drawing.Size(97, 36);
            this.btnUpdate.TabIndex = 9;
            this.btnUpdate.Text = "查询";
            this.btnUpdate.UseVisualStyleBackColor = true;
            this.btnUpdate.Click += new System.EventHandler(this.btnUpdate_Click);
            // 
            // dgvErr
            // 
            this.dgvErr.AllowUserToAddRows = false;
            this.dgvErr.AllowUserToResizeRows = false;
            this.dgvErr.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgvErr.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.DTIM,
            this.报警类别,
            this.ID,
            this.报警组,
            this.ErrText,
            this.TP});
            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Window;
            dataGridViewCellStyle1.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.ControlText;
            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.GradientActiveCaption;
            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.Color.Yellow;
            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.False;
            this.dgvErr.DefaultCellStyle = dataGridViewCellStyle1;
            this.dgvErr.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dgvErr.Location = new System.Drawing.Point(0, 42);
            this.dgvErr.Name = "dgvErr";
            this.dgvErr.ReadOnly = true;
            this.dgvErr.RowTemplate.Height = 23;
            this.dgvErr.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dgvErr.Size = new System.Drawing.Size(766, 571);
            this.dgvErr.TabIndex = 1;
            this.dgvErr.CellFormatting += new System.Windows.Forms.DataGridViewCellFormattingEventHandler(this.dgvErr_CellFormatting);
            this.dgvErr.RowPostPaint += new System.Windows.Forms.DataGridViewRowPostPaintEventHandler(this.dgvErr_RowPostPaint);
            // 
            // DTIM
            // 
            this.DTIM.DataPropertyName = "DTIM";
            this.DTIM.HeaderText = "报警时间";
            this.DTIM.Name = "DTIM";
            this.DTIM.ReadOnly = true;
            this.DTIM.Width = 200;
            // 
            // 报警类别
            // 
            this.报警类别.DataPropertyName = "报警类别";
            this.报警类别.HeaderText = "报警类别";
            this.报警类别.Name = "报警类别";
            this.报警类别.ReadOnly = true;
            // 
            // ID
            // 
            this.ID.DataPropertyName = "ID";
            this.ID.HeaderText = "报警编号";
            this.ID.Name = "ID";
            this.ID.ReadOnly = true;
            // 
            // 报警组
            // 
            this.报警组.DataPropertyName = "报警组";
            this.报警组.HeaderText = "报警组";
            this.报警组.Name = "报警组";
            this.报警组.ReadOnly = true;
            // 
            // ErrText
            // 
            this.ErrText.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.Fill;
            this.ErrText.DataPropertyName = "ErrText";
            this.ErrText.HeaderText = "报警内容";
            this.ErrText.Name = "ErrText";
            this.ErrText.ReadOnly = true;
            // 
            // TP
            // 
            this.TP.DataPropertyName = "TP";
            this.TP.HeaderText = "类型";
            this.TP.Name = "TP";
            this.TP.ReadOnly = true;
            this.TP.Visible = false;
            // 
            // AlarmHistory
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.dgvErr);
            this.Controls.Add(this.panel1);
            this.Name = "AlarmHistory";
            this.Size = new System.Drawing.Size(766, 613);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvErr)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.DateTimePicker dtDate;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button btnUpdate;
        private System.Windows.Forms.DataGridView dgvErr;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.DataGridViewTextBoxColumn DTIM;
        private System.Windows.Forms.DataGridViewTextBoxColumn 报警类别;
        private System.Windows.Forms.DataGridViewTextBoxColumn ID;
        private System.Windows.Forms.DataGridViewTextBoxColumn 报警组;
        private System.Windows.Forms.DataGridViewTextBoxColumn ErrText;
        private System.Windows.Forms.DataGridViewTextBoxColumn TP;
    }
}
